{
  "alfredsnippet" : {
    "snippet" : "echo 'Hello, UDP Server!' | nc -u -q 0 {cursor} 3478",
    "uid" : "B32D03EE-C819-4BF0-9708-D1EA087AB0F8",
    "name" : "Send message to server IP on port 3478 using UDP.",
    "keyword" : "nc"
  }
}